apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: leclient
  name: leclient
  namespace: dev
spec:
  replicas: 2
  selector:
    matchLabels:
      app: leclient
  template:
    metadata:
      labels:
        app: leclient
    spec:
      containers:
      - image: nginx:alpine
        imagePullPolicy: IfNotPresent
        name: serveurweb
